<div>
  <div class="modal-header header-unpair">
    <div class="unpair-title">{{ 'UNPAIR_TITLE' | translate }}</div>
  </div>
  
  <div class="modal-body info-message-unpair">
    <div class="message-unpair">{{ 'INFORMATION_MESSAGE_UNPAIR' | translate }}</div>
  </div>
  <div class="modal-footer footer-unpair">
    <button class="btn btn-primary pull-left" ng-click="cancel()">
      {{'MOBILE_APP_MODAL_CANCEL' | translate}}
    </button>
    <button class="btn btn-warning pull-right" ng-click="ok()">
      {{'MOBILE_APP_MODAL_OK' | translate}}
    </button>
  </div>
</div>